[Car0]
Object = Ex00F.animated
Length = 17.3

[Car1]
Length=25.3
Object=Amtrak Horizon\Horizon Coach.animated

[Car2]
Length=25.3
Object=Amtrak Horizon\Horizon Coach.animated

[Car3]
Length=25.3
Object=Amtrak Horizon\Horizon Coach.animated

[Car4]
Length=25.3
Object=Amtrak Horizon\Horizon Coach.animated

[Car5]
Length=25.3
Object=Amtrak Horizon\Horizon Coach.animated

[Car6]
Length=25.3
Object=Amtrak Horizon\Horizon Coach.animated

[Car7]
Length=25.3
Object=Amtrak Horizon\Horizon Coach.animated

[Car8]
Length=25.3
Object=Amtrak Horizon\Horizon Cab.animated


